{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/cv2.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "43763e1707aa1c69b71096174e84ebc8b4207e8a8b70ed94d5f0994dd8ec81c3",
      "size_in_bytes": 5289336
    }
  ],
  "paths_version": 1
}